/*!
** Theme Media query Sheet
** Responsive Style
**
*/

@media (max-width: 1920px) {
	/*.homeslider .carousel-caption {
		width: 59%;
	}*/
}
@media (max-width: 1600px) {
	/*.homeslider .carousel-caption {
		width: 72%;
	}*/
}
@media (max-width: 1366px) {
	/*.homeslider .carousel-caption {
		width: 82.7%;
	}*/
}
@media (max-width: 1280px) {
	/*.homeslider .carousel-caption {
    	width: 89%;
	}*/
}
@media (max-width: 1199px) {
	/*.homeslider .carousel-caption {
    	width: 78%;
	}*/
}
@media (max-width: 1024px) {
	/*.homeslider .carousel-caption {
    	width: 89%;
	}*/
}
@media (max-width: 991px) {
	/*.homeslider .carousel-caption {
    	width: 93%;
	}*/
	#header .navhorizantal_menu > li {
    	padding: 15px 2px;
    	font-size: 13px;
	}
}
@media (max-width: 800px) {
	
}
@media (max-width: 768px) {
	
}
@media (max-width: 767px) {
	.navhorizantal_menu {
		display: inline-block;
		width: 100%;
		background: #1a1d49;
		text-align: center;
		opacity: 1;
	}
	#header .navhorizantal_menu > li > a {
       	display: inline-block;
	}
	.navhorizantal_menu.pull-right {
		float: left !important;
		margin: 0;
	}
	.navbtn {
		display:none;
	}
	.navbar-collapse {
		padding: 0;
	}
	.homeslider .carousel-caption {
		top: 22%;
		width: 95%;
	}
	.homeslider .carousel-caption h3 {
		font-size: 70px;
		line-height: 60px;
	}
	#portfoliolist {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	.news_list button {
		margin-bottom: 20px;
	}
	.whyusdtls > ul > li {
		border-right: none;
		padding: 0 15px;
	}
	.whyusdtls > ul > li:nth-child(2), 
	.whyusdtls > ul > li:last-child {
		padding-left: 15px;
	}
	.bottomtotop {
		margin-bottom: 32px;
		display: inline-block;
	}
	.testimonial-left {
		min-height:75px;
		padding-right: 0;
		margin-bottom: 30px;
	}
	.testititle,
	.testimonial-left .carousel-indicators {
		text-align: center;
	}
	.testimonial-left .carousel-indicators {
		padding-right: 0;
	}
	.proj_list > ul > li {
		margin: 0 8px;
		display: inline-block;
	}
}
@media (max-width: 640px) {
	
}
@media (max-width: 520px) {
	#portfoliolist {
		-webkit-column-count:1;
		-moz-column-count: 1;
		column-count: 1;
	} 
}
@media (max-width: 478px) {
	
}
@media (max-width: 380px) {
	
}
@media (max-width: 320px) {
	
}
